@media(min-width:475px){
	.sh1,.sh2{display: block;}
	.sh1{width:40px;top:9px;right:15%;}
	.sh2{width:60px;top:242px;left:5%;}
}
@media(min-width:650px){
	.sh1{width:70px;top:9px;right:242px;}
}
@media(min-width:650px) and (max-width:900px){
	.sh2{display: none;}
}
@media(min-width:700px){
	.sh1{right:48%;}
}
@media(min-width:900px){
	.sh2{width:37px;top:280px;left:40%;}
}
@media(min-width:1030px){
	.sh2{top:252px;left:47%;}
}
@media(min-width:1150px){
	.sh1{width:77px;top:30px;}
	.sh2{width:45px;top:260px;left:46%;}
}
@media(min-width:550px) and (max-width:650px){
	.sh3,.sh4{display: block;}
	.sh3{width:145px;top:1028px;left:-73px;}
	.sh4{width:135px;top:2168px; right:-80px;transform:rotate(-138deg);}
}
@media(min-width:1300px){
	.sh3,.sh4{display: block;}
	.sh3{top:208px;width:130px;left:-50px;}
	.sh4{top:134px;width:116px;right:-50px;transform:rotate(-138deg);}
	.sh5{display: block;width:50px;bottom:365px;left:1%;}
}
@media(min-width:1450px){
	.sh5{left:3%;}
}
@media(min-width:1500px){
	.sh3{left:1%;}
	.sh4{right:2%;}
	.sh5{display: block;width:50px;left:4%;}
}
@media(min-width:1600px){
	.sh3{left:3%;}
}
@media(min-width:1690px){
	.sh4{right:6%;}
}